locked
what is the platform RRS feed

  • Question

  • is there any platform required for project oz to work?
    Monday, February 19, 2007 6:25 AM

Answers

  • ProjectOZ requires Windows XP SP2 or Windows Server 2003 RTM (the initial release), SP1, or R2 to work. We haven't ported it yet to Vista, but it's on our list of things to do.
    Wednesday, February 28, 2007 6:48 PM

All replies

  • ProjectOZ requires Windows XP SP2 or Windows Server 2003 RTM (the initial release), SP1, or R2 to work. We haven't ported it yet to Vista, but it's on our list of things to do.
    Wednesday, February 28, 2007 6:48 PM
  • Does it work for XP SP3?
    Wednesday, February 10, 2010 5:32 PM